<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка


require_once($_SERVER['DOCUMENT_ROOT']."/instalscript/game/inc/function.php");
head("Миссии",$uid);

echo "<div w:id = 'noMessagesLabel' class = 'white cntr bold m5'>В разработке!</div>";

/*
switch($is['1']){
default:

$msq = mysql_query("SELECT * FROM `mission` ");
echo "
<div class='trnt-block'>
<div class='wrap1'><div class='wrap2'><div class='wrap3'><div class='wrap4'><div class='wrap5'><div class='wrap6'><div class='wrap7'><div class='wrap8'>
<div class='wrap-content'>
";
while($ms = mysql_fetch_assoc($msq)){
echo "<a class='simple-but border mb2' href='/missions?is=inf&id=".$ms['id']."' title = 'Информация о миссии ".$ms['name']."'><span><span>".$ms['name']."</span></span></a>";
}
echo "
</div>
</div></div></div></div></div></div></div></div>
</div>
";

break;
case'inf':

$ms = mysql_fetch_assoc(mysql_query("SELECT * FROM `mission` WHERE `id` = '".abs($_GET['id'])."' "));
echo "

<div class='trnt-block mb5'>

<div class='wrap1'><div class='wrap2'><div class='wrap3'><div class='wrap4'><div class='wrap5'><div class='wrap6'><div class='wrap7'><div class='wrap8'>
<div class='wrap-content'>
<div class='white cntr bold sh_b small pb2'>
<div class='small green1 pb2'>".$ms['name']."</div>
".mission_text($ms['info'],$uid)."<br>

<table class='rblock esmall mb0'>
<tbody><tr>
<td><div class='value-block lh1'><span><span>0</span></span></div></td>
<td class='progr'><div class='scale-block'><div class='scale' style='width:1%;'>&nbsp;</div></div></td>
<td><div class='value-block lh1'><span><span>5</span></span></div></td>
</tr>
</tbody></table>

<div class='cntr bold small mb2'>
<span class='gray1'>прогресс 0 из ".$ms['kol']."</span><br>
</div>


награда:<br>
<span class='green2'>



<span class='nwr'>";
if($ms['silver'] > '0'){echo "<img class='ico vm' src='/instalscript/images/icons/silver.png' alt='Серебро' title='Серебро'> ".$ms['silver']."";}
if($ms['gold'] > '0'){echo "<img class='ico vm' src='/instalscript/images/icons/gold.png' alt='Золото' title='Золото'> ".$ms['gold']."";}
if($ms['exp'] > '0'){echo "<img class='ico vm' src='/instalscript/images/icons/exp.png' alt='Опыт' title='Опыт'> ".$ms['exp']."";}
echo "</span>



</span>
</div>
</div>
</div></div></div></div></div></div></div></div>
</div>

";

break;

}
echo "<a class='simple-but border mb2' href='/angar'><span><span>Ангар</span></span></a>";
*/

foot($uid);
?>